<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML - Absolute and Relative Links</title>
  </head>
  <body>
    <h1 align="center">You are here at the activity/index page</h1>
    <img
      src="https://st4.depositphotos.com/2075965/30108/v/1600/depositphotos_301081386-stock-illustration-vector-illustration-colorful-music-notes.jpg"
      width="300"
    />
    <ol type="a">
      <li><a href="#">index.html</a></li>
      <li><a href="music/index.html">music/index.html</a></li>
      <li><a href="music/listings.html">music/listings.html</a></li>
      <li><a href="music/reviews.html">music/reviews.html</a></li>
    </ol>
  </body>
</html>
